/* begin Page */
#int-page-background-glare {
   zoom: 1;
}

/* Start Box */
.int-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='int-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.int-box-body {
   zoom:1;
}
.int-box-tl, .int-box-tr, .int-box-cl, .int-box-cr, .int-box-bl, .int-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.int-box-tl,.int-box-bl,.int-box-cl {
   left:0;
}
.int-box-tr,.int-box-br,.int-box-cr {
   right:0;
}
.int-box-cl, .int-box-cr {
   background-repeat:repeat-y;
}
.int-box-tl {
   background-position: top left;
   z-index:-3;
}
.int-box-tr {
   background-position: top right;
   z-index:-3;
}
.int-box-cl {
   background-position: center left;
   z-index:-3;
}
.int-box-cr {
   background-position: center right;
   z-index:-3;
}
.int-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.int-box-br {
   background-position: bottom right;
   z-index:-3;
}

.int-box .int-box-tl,.int-box .int-box-tr,.int-box .int-box-cl,.int-box .int-box-cr,.int-box .int-box-bl,.int-box .int-box-br{
   z-index:-2;
}
.int-box .int-box .int-box-tl,.int-box .int-box .int-box-tr,.int-box .int-box .int-box-cl,.int-box .int-box .int-box-cr,.int-box .int-box .int-box-bl,.int-box .int-box .int-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.int-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='int-bar-'+e[ i]}('r,l'.split(',')));
}
.int-bar-l, .int-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.int-bar-l {
   left:0;
   background-position: top left;
}
.int-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Menu */
.int-nav {
   position: expression(runtimeStyle.position='relative');
}
.int-nav>.int-bar-l, .int-nav>.int-bar-r{
   background-image: url('images/nav.png');
}
.int-nav>.int-bar-l{
   right: 0;
}
.int-nav>.int-bar-r{
   width: 0;
}
.int-hmenu ul li {
   float: left !important;
   width:100%;
}
.int-hmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.int-hmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='int-hmenu-'+e[ i]}('r,l'.split(',')));
}
ul.int-hmenu>li>a>span.int-hmenu-l, ul.int-hmenu>li>a>span.int-hmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('images/menuitem.png');
}

ul.int-hmenu>li>a>span.int-hmenu-l
{
   left: 0;
   right: 2px;
   background-position: top left;
}

ul.int-hmenu>li>a>span.int-hmenu-r
{
   width: 2px;
   right: 0;
   background-position: top right;
}

ul.int-hmenu>li>a.active>span.int-hmenu-l {
   background-position: bottom left;
} 
ul.int-hmenu>li>a.active>span.int-hmenu-r {
   background-position: bottom right;
}
ul.int-hmenu>li>a.active {
   color: #EBEBEB;
}

ul.int-hmenu>li>a:hover>span.int-hmenu-l, ul.int-hmenu>li:hover>a>span.int-hmenu-l {
   background-position: center left;
}
ul.int-hmenu>li>a:hover>span.int-hmenu-r, ul.int-hmenu>li:hover>a>span.int-hmenu-r {
   background-position: center right;
}
ul.int-hmenu>li>a:hover, ul.int-hmenu>li:hover>a{
   color: #FFFFFF;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.int-hmenu>li:first-child {
   padding-right:9px;
}
ul.int-hmenu>li>span.int-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -9px;
   width: 9px;
   height: 27px;
   background: url('images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin Box, Sheet */
.int-sheet>.int-box-tl, .int-sheet>.int-box-tr{
   background-image: url('images/sheet_t.png');
}
.int-sheet>.int-box-bl, .int-sheet>.int-box-br {
   background-image: url('images/sheet_b.png');
}
.int-sheet>.int-box-tl, .int-sheet>.int-box-bl, .int-sheet>.int-box-cl{
   right:26px;
}
.int-sheet>.int-box-tr, .int-sheet>.int-box-br, .int-sheet>.int-box-cr{
   width: 26px;
}
.int-sheet>.int-box-cl, .int-sheet>.int-box-cr{
   top:26px;
   bottom:26px;
   background-image:url('images/sheet.png');
}
/* end Box, Sheet */

/* begin Header */
.int-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='int-header-png',insertBefore(document.createElement('div'),firstChild).className='int-header-jpeg');
   z-index: 1;
}

.int-header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 300px;
   background-image: url('images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

.int-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   left:5px;
   right:5px;
   height: 300px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Layout */
.int-content-layout, .int-content-layout-row, .int-layout-cell 
{
   display: block;
   zoom: 1;
}
.int-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block */
.int-block>.int-box-tl, .int-block>.int-box-tr{
   background-image: url('images/block_t.png');
}
.int-block>.int-box-bl, .int-block>.int-box-br {
   background-image: url('images/block_b.png');
}
.int-block>.int-box-tl, .int-block>.int-box-bl, .int-block>.int-box-cl{
   right:7px;
}
.int-block>.int-box-tr, .int-block>.int-box-br, .int-block>.int-box-cr{
   width: 7px;
}
.int-block>.int-box-cl, .int-block>.int-box-cr{
   top:7px;
   bottom:7px;
   background-image:url('images/block.png');
}
/* end Box, Block */

/* begin BlockHeader */
.int-blockheader>.int-bar-l, .int-blockheader>.int-bar-r{
   background-image: url('images/blockheader.png');
}
.int-blockheader>.int-bar-l{
   right: 17px;
}
.int-blockheader>.int-bar-r{
   width: 17px;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.int-blockcontent>.int-box-tl, .int-blockcontent>.int-box-tr{
   background-image: url('images/blockcontent_t.png');
}
.int-blockcontent>.int-box-bl, .int-blockcontent>.int-box-br {
   background-image: url('images/blockcontent_b.png');
}
.int-blockcontent>.int-box-tl, .int-blockcontent>.int-box-bl, .int-blockcontent>.int-box-cl{
   right:4px;
}
.int-blockcontent>.int-box-tr, .int-blockcontent>.int-box-br, .int-blockcontent>.int-box-cr{
   width: 4px;
}
.int-blockcontent>.int-box-cl, .int-blockcontent>.int-box-cr{
   top:4px;
   bottom:4px;
   background-image:url('images/blockcontent.png');
}
/* end Box, BlockContent */

/* begin PostContent */
.int-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin Footer */
.int-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='int-footer-'+e[ i]}('r,l,t'.split(',')));
}
.int-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

.int-footer-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:5px;
   background-image: url('images/footer.png');
   background-position:bottom left;
}

.int-footer-l, .int-footer-r 
{
   position: absolute;
   content:' ';
   z-index:-1;
   bottom:0;
   height:5px;
   background-image: url('images/footer_b.png');
}

.int-footer-l
{
   left:0;
   right:5px;
   background-position: top left;
}

.int-footer-r
{
   right:0;
   width:5px;
   background-position: top right;
}
/* end Footer */

/* begin LayoutCell, sidebar1 */
.int-sidebar1 {
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='int-sidebar1-bg' + (className.indexOf('int-sidebar1-fix') == -1 ? '' : ' int-sidebar1-bg-fix' ));
}
.int-sidebar1-bg 
{
   zoom:expression(runtimeStyle.zoom=1, appendChild(document.createElement('div')).className='int-sidebar1-glare');
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 250px;
   overflow:hidden;
   display:block;
   background-color: #A6A6A6;
}
/* end LayoutCell, sidebar1 */

/* begin LayoutCell, content */
.int-content 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

